.btn-right {
	display:inline-block;
	position:relative;
	vertical-align: middle;
}

.btn-right ul{
	list-style:outside none none;
	margin:0;
	padding:0;
}

.btn-right  li {
	border-right:1px solid #e3e3e3;
	border-right-color: var(--top-bar-borders);
	margin:0;
	float:right;
	padding:8px 5px 7px;
	display:inline-block;
}

.btn-right  li:last-child {
	border-right:0 none;
}

.btn-right li > a {
	color: #999;
	color: var(--top-bar-icons);
	padding:3px 3px;
	font-size:12px;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}

.btn-right li > a:hover, .btn-right li > a:focus {
	text-decoration:none;
}

.pull-right {
	float:right;
	margin-left:10px;
}

.pull-left {
	float:left;
	margin-right:10px;
}

.opentable h1{
	margin-top:0;
	line-height: 0.8;
	margin-bottom:20px;
}
.contact-top span {
    padding-right: 5px;
		border-right:1px solid #e3e3e3;
    border-right-color: var(--top-bar-borders);
    padding-top: 8px;
    display: inline-block;
    padding: 8px 10px;
		color: #999;
		color: var(--top-bar-icons);
}
.vertical .nav-tabs, .vertical .tab-content {
    display: block;
	max-width: 80%;
}
.vertical .nav-tabs > li a {
    padding: 15px 15px;
}
.navbar-default .navbar-nav > li > a {
	padding: 12px 12px 12px 4px;
}
.header {
	padding: 1px 0;
}
.fixed-header-on .header .logo {
	-webkit-transform: scale(1.00);
	-moz-transform: scale(1.00);
	-ms-transform: scale(1.00);
	-o-transform: scale(1.00);
	transform: scale(1.00);
	margin: 0;
}
.fixed-header-on .header.fixed {
	padding: 1px 0;
}
.page-title {
	padding-top: 30px;
}

@media (max-width:992px) {
	#logo {
	max-height: 125px;
}
}

.promotext{
min-height:120px;
}